'listview count page
'   检索可垂直放入列表视图的可见区域时项的数目（可以显示多少行）。
'   hWndControl:  控件的句柄 (例如  HWND_FORM1_LISTVIEW1)   
'   Returns:      返回完全可见项的数目。
Function FF_ListView_GetCountPerPage (ByVal hWndControl As HWND) As Long

    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then                    
    
       Function = SendMessage( hWndControl, LVM_GETCOUNTPERPAGE, 0, 0 )

    End If

End Function

